Bug 839396 - [abrt] gwibber-3.4.2-1.fc17: module.py:90:__init__:RepositoryError: Requiring namespace 'Gtk' version '2.0', but '3.0' is already loaded
[abrt] gwibber-3.4.2-1.fc17: module.py:90:__init__:RepositoryError: Requiring...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:fc0733e7ce361ee792e65f43c7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 16:09 EDT by Heiko Adams
Modified: 2013-08-01 07:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2012-07-11 16:09:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gwibber-accounts
comment:        Just started gwibber
executable:     /usr/bin/gwibber-accounts
kernel:         3.4.4-5.fc17.x86_64
time:           Mi 11 Jul 2012 22:08:05 CEST
uid:            1000
username:       heiko

backtrace:
:module.py:90:__init__:RepositoryError: Requiring namespace 'Gtk' version '2.0', but '3.0' is already loaded
:
:Traceback (most recent call last):
:  File "/usr/bin/gwibber-accounts", line 31, in <module>
:    from gi.repository import Gtk, Wnck
:  File "/usr/lib64/python2.7/site-packages/gi/importer.py", line 76, in load_module
:    dynamic_module._load()
:  File "/usr/lib64/python2.7/site-packages/gi/module.py", line 222, in _load
:    version)
:  File "/usr/lib64/python2.7/site-packages/gi/module.py", line 90, in __init__
:    repository.require(namespace, version)
:RepositoryError: Requiring namespace 'Gtk' version '2.0', but '3.0' is already loaded
:
:Local variables in innermost frame:

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 02e92126-e63b-4039-9a61-acf196716d47
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5320.13
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:CPU-Stepping: 5
:CPU Familie: 6
:CPU-Modellnummer: 37
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2660
:Systemspeicher: 1868
:System-Swap: 3743
:Anbieter: PEGATRON CORP.
:System: Spring Peak To be filled by O.E.M.
:Form-Faktor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:32902:68) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:32902:15152) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6922:185) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6922:185) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6922:185) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6922:185) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6922:185) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:6922:185) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6505:4134:6922:185) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13091841 10376061 10245024 3276800 3086665 3086665
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63868669 56940185 53742848 15990784 15950504 15950504
:/dev/sda2 /boot ext4 1024 1024 508644 398005 372405 128016 127654 127654
:
Comment 1 Fedora End Of Life 2013-07-03 23:38:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 07:31:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.